##
## RNAspace: non-coding RNA annotation platform
## Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
## 
## This program is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.
##


<form action="${mount_point}explore/splitinto2families/index?authkey=$authkey"
      id="split_form" name="split_form" method="post">

  <input type="hidden" id="authkey" value="$authkey" />	

  <div class="cbb_content">
    <table align="center">
      <tr>
	<td>
	  <input type="text" id="family_a_value" name="Family A" 
		 class="customizeinput" value="Family A"
		 required="true" mask="family" defval="Family A" 
		 style="width:200px" 
		 onblur="if(this.value=='')this.value='Family A';" 
		 onFocus="if (this.value=='Family A') {this.value=''}" />
	  <select class="select" id="family_a" name="family_a" 
		  required="true" multiple style="width:200px" size=10>
	</td>
	<td width="10%" align="center">
	  <a href="" id="to_family_a">
	    <img src="${mount_point}ressource/img/icon/previous.png"
		 class="border0" alt="&lt;&lt;" />
	  </a>
	  <br /><br />
	  <a href="" id="from_family_a">
	    <img src="${mount_point}ressource/img/icon/next.png"
		 class="border0" alt="&gt;&gt;" />
	  </a>
	</td>
	<td>
	  <select class="select" id="center" multiple 
		  style="width:200px" size=10>
	    #for $i in range($len($putative_rnas))
	    #set $info = "<strong>" + $putative_rnas[$i].user_id + "</strong><br>" + "family : " + $putative_rnas[$i].family + "<br>" + "begin : " + $str($putative_rnas[$i].start_position) + "<br>" + "stop : " + $str($putative_rnas[$i].stop_position) + "<br>" + "run : " + $putative_rnas[$i].run
	    <option value="$putative_rnas[$i].sys_id" title="$info">
	      $putative_rnas[$i].user_id
	    </option>
	    #end for
	  </select>
	</td>
	<td width="10%" align="center">
	  <a href="" id="to_family_b">
	    <img src="${mount_point}ressource/img/icon/next.png"
		 class="border0" alt="&gt;&gt;" />
	  </a>
	  <br /><br />
	  <a href="" id="from_family_b">
	    <img src="${mount_point}ressource/img/icon/previous.png"
		 class="border0" alt="&lt;&lt;" />
	  </a>				
	</td>
	<td>
	  <input type="text" id="family_b_value" name="Family B" 
		 class="customizeinput" value="Family B" 
		 required="true" mask="family" defval="Family B" 
		 style="width:200px" 
		 onblur="if(this.value=='')this.value='Family B';" 
		 onFocus="if (this.value=='Family B') {this.value=''}" />
	  <select class="select" id="family_b" name="family_b" 
		  required="true" multiple style="width:200px" size=10>
	</td>
      </tr>
    </table>
  </div>
</form>
